artgris_bundle_file_manager:
  resource: "@ArtgrisFileManagerBundle/Controller"
  type:     annotation
  prefix:   /cms/manager

ux_media:
  resource: "@ArkounayUxMediaBundle/Controller"
  type:     annotation
  prefix:   /cms/ux-media
